Substitute the correct GTK+ version in pkgconfig file